#imPgTitle { width: 938px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 952px; }
#imGroup_2 { width: 952px; }
#imGroup_3 { width: 476px; }
#imCell_3 { width: 470px; min-height: 440px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 470px; min-height: 440px; padding: 3px 3px 94px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_7 { width: 470px; min-height: 146px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 470px; min-height: 146px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container { height: 140px;}
#imGroup_4 { width: 476px; }
#imCell_6 { width: 470px; min-height: 440px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 470px; min-height: 440px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imGroup_5 { width: 476px; height: 152px; }
#imGroup_6 { width: 952px; height: 15px; }
